/* Alternating rows */
.row-0 {
    background-color: #b0ffb0;
}

.row-1 {
    background-color: #d6ffd6;
}

/* Boxes */
.nfl_box {
    background-color: #e6ffe6;
    border-color: #488214;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    margin: 0 1px 2px !important;
    padding: 2px !important;
}

.row-head,
.nfl_box .head {
    background-color: #324f17;
    color: #ffffff;
}

/* Player statuses */
abbrev.ir,
abbrev.ir-r {
    color: #cc0000;
}

abbrev.susp,
abbrev.pup,
abbrev.nfi,
abbrev.na {
    color: #666666;
}

/* Playoff defaults */
.playoffs-nfl-large:before,
.playoffs-nfl-medium:before,
.playoffs-nfl-small:before {
    background-repeat: no-repeat;
    content: " ";
    display: inline-block;
    vertical-align: middle;
}
.playoffs-nfl-large:before {
    background-image: url("/images/nfl/playoffs/large/generic.png");
    height: 128px;
    width: 128px;
}
.playoffs-nfl-medium:before {
    background-image: url("/images/nfl/playoffs/medium/generic.png");
    height: 64px;
    width: 64px;
}
.playoffs-nfl-small:before {
    background-image: url("/images/nfl/playoffs/small/generic.png");
    height: 32px;
    width: 32px;
}
